Elektroda.pl
Elektroda.pl
X
Please add exception to AdBlock for elektroda.pl.
If you watch the ads, you support portal and users.

Program do centrali KX-TDA100

jacekc3 15 Mar 2010 14:35 1942 7
  • #1
    jacekc3
    Level 20  
    Potrzebuje programu Mainteance Console do wersji oprogramowania 5.002 .
    Posiadam wersje 3.2 (i niższe)ale ona nie otwiera plików w wersji 5.002
    Muszę podnieść program w centrali z wersji 1.07 do 5.002 .
    Będę wdzięczny za pomoc.
  • #2
    instalatorPBS
    Level 28  
    A jaką funkcjonalość chcesz uzyskać, że 3.2 nie wystarczy?
    Pamiętaj, że jeśli fabrycznie w centrali jest 1.07 to masz procesor w wersji 1 więc i tak wiele nowych funkcji nie będzie działać.
    RP
  • #3
    jacekc3
    Level 20  
    Muszę zainstalować karte DISA a ta którą mam wymaga programu powyżej 5.002
  • Helpful post
    #4
    instalatorPBS
    Level 28  
    To jest wystarczający powód. Oprogramowanie do tej wersji występuje tylko w pakiecie UPCMC.
    RP
  • #5
    nixau
    Level 17  
    Jeżeli jest to TDA0191 nie jest wymagana 5 wersja programu. Zaś co do samego oprogramowania to występuje jako osobny pakiet.
  • #6
    KAT10
    Phones specialist
    Tu najważniejsza jest wersja OBP3. Wersja sprzętu MPR jest mniej istotna. Przy 2 wersji DISA, soft MPR musi być min 3.0.
  • #7
    jacekc3
    Level 20  
    W pudełku z kartą DISA jest kartka z informacją że wymagane jest oprogramowanie wersji 5.002 lub wyższej.
  • #8
    KAT10
    Phones specialist
    jacekc3 wrote:
    W pudełku z kartą DISA jest kartka z informacją że wymagane jest oprogramowanie wersji 5.002 lub wyższej.

    Jest tam napisane również, czego ta wersja oprogramowania dotyczy